.filter-itens {
    width: 300px;
    float: left;
  }
  .filter-itens dl {
    margin-bottom: 30px;
    font-weight: 700;
  }
  .filter-itens dl dt {
    cursor: pointer;
    color: #797979;
    font-family: 'Nova Escola', sans-serif;
    height: 35px;
    border-bottom: 1px solid #d5d5d5;
    font-size: 16px;
    position: relative;
    padding: 0 30px;
  }
  .filter-itens dl dt:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #142434;
    display: block;
    display: inline-block;
    margin-top: 5px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    float: right;
    pointer-events: none;
    -moz-pointer-events: none;
  }
  .filter-itens dl dd {
    font-size: 12px;
    color: #7a7a7a;
    text-transform: uppercase;
    display: none;
    padding: 30px;
    padding-bottom: 15px;
  }
  .filter-itens dl dd ul li {
    line-height: 15px;
    margin-bottom: 15px;
    zoom: 1;
    text-align: right;
    position: relative;
  }
  .filter-itens dl dd ul li:before {
    content: '';
    display: block;
  }
  .filter-itens dl dd ul li:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .filter-itens dl dd ul li a,
  .filter-itens dl dd ul li label {
    float: left;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: pointer;
    text-align: left;
  }
  .filter-itens dl dd ul li a input,
  .filter-itens dl dd ul li label input {
    position: absolute;
    visibility: hidden;
  }
  .filter-itens dl dd ul li a:hover,
  .filter-itens dl dd ul li label:hover {
    margin-left: 5px;
  }
  .filter-itens dl dd ul li a.active,
  .filter-itens dl dd ul li label.active {
    color: #142434;
  }
  .filter-itens dl dd ul li a.active:before,
  .filter-itens dl dd ul li label.active:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background: transparent url(../svg/ico-checked.svg) no-repeat center center;
    background-size: 15px 15px;
    position: absolute;
    top: 0;
    left: -20px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
  }
  .filter-itens dl dd ul li.open-more {
    text-align: left;
  }
  .filter-itens dl dd ul li.open-more span {
    display: inline-block;
    padding: 5px;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .filter-itens dl dd ul li.open-more span:hover {
    color: #142434;
  }
  .filter-itens dl dd ul li.hidden {
    display: none;
  }
  .filter-itens dl.open dt:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #142434;
    display: block;
    display: inline-block;
  }
  .filter-itens dl.open dd {
    display: block;
  }

  body.smartphone .filter-itens {
    width: 100%;
    float: none;
    position: relative;
    padding-top: 80px;
  }
  body.smartphone .filter-itens strong {
    position: absolute;
    line-height: 80px;
    height: 80px;
    display: block;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    top: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    border-bottom: 1px solid #d5d5d5;
    border-width: 1px 0;
  }
  body.smartphone .filter-itens strong:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #142434;
    display: inline-block;
    display: block;
    position: absolute;
    top: 35px;
    right: 20px;
  }
  body.smartphone .filter-itens dl {
    display: none;
    margin: 15px 0;
  }
  body.smartphone .filter-itens dl dt {
    padding: 0 20px 0 30px;
  }
  body.smartphone .filter-itens dl dt:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #142434;
    display: block;
    display: inline-block;
    -webkit-transition: none;
    transition: none;
  }
  body.smartphone .filter-itens dl dd {
    display: block;
  }
  body.smartphone .filter-itens dl.open dt:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #142434;
    display: inline-block;
  }
  body.smartphone .filter-itens dl.open dd {
    display: none;
  }
  body.smartphone .filter-itens.open strong:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #142434;
    display: block;
  }
  body.smartphone .filter-itens.open dl {
    display: block;
  }
  body.smartphone .filter-navegg strong {
    width: auto;
    float: none;
    margin-bottom: 15px;
  }
  body.smartphone .filter-navegg dl dd {
    width: 370px;
  }
  body.smartphone .filter-navegg dl dd ul li {
    width: 100%;
    float: none;
  }
  body.smartphone .filter-navegg dl dd ul li a:hover {
    margin-left: 0;
  }